@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700);

.gbs3 .form-horizontal .control-label-wanacom {
    margin-bottom: 0;
    padding-top: 0px;
    text-align: left;
  	color:#FFF;
  	font-size:10px;
  	text-transform: uppercase;
}

#nos-solutions-vitrophanie
{
  position:relative;
  top: -150px;
}
#vitrophanie-images
{
  position:relative;
  top: -150px;
}
#fiche-technique-vitrophanie
{
  position:relative;
  top: -150px;
}
.mod-devis h3
{font-size:22px;
font-weight: bold;
   font-family: "Roboto Slab",serif;
text-align:center;
margin-top: 0;}

.phone-info-big
{font-size:22px;
font-weight: bold;}

.phone-info
{font-size: 12px;
    line-height: 10px;}

#sp-footer-adresse
{
  border: 1px solid #efeee8;
  padding: 30px;
  font-family: "Roboto Slab",serif;
}

.footer-lien
{
  font-family: "Roboto Slab",serif;
}

.footer-lien img
{
  display:inline-block;
  padding-right:10px;
}

.footer-lien h3
{
  font-family: "Roboto Slab",serif !important;
  font-weight:bold  !important;
  font-size: 15px  !important;
}


.sppb-btn-wana
{
    border: 1px solid #eee;
    border-radius: 0;
    color: #fff !important;
    margin-top: 0px !important;
    text-align: center;
    text-transform: uppercase !important;
    width: 100%;
}


.white .sppb-addon-content  .sppb-addon-text
{color:#fff;}

.border-menu
{
  border: 1px solid #eee;
  margin-bottom: 30px;
  text-align: left;
}

.devis

{ margin-top: 28px;
  text-align: center;
border: 1px solid #f25e38;
border-radius: 5px;}

.border-1
{border: 1px solid #eee;
text-align: center;}

.border-10
{border: 1px solid #eee;
text-align: center;
padding:10px;}

.border-1 a
{border-radius: 0px;}

.sppb-testimonial-pro .sppb-carousel-control
{line-height: 25px;
 border: 1px solid gray;
}

.sppb-testimonial-pro .sppb-carousel-control:hover
{background-color:#f25e38;}


#sp-page-builder .sppb-section-title {
    margin-bottom: 40px;
}

.margin-builder {
    margin-top: 0px !important;
}

/* Titre de page */

.header-title-page {
  font-family: 'Roboto Slab', serif;
}

.header-title-page h1 {
   font-family: 'Roboto Slab', serif;
   font-size: 50px;
   line-height:50px;
   color: #FFF;
   text-align: left;
   text-transform: uppercase;
   font-weight: bold;
   text-shadow: 3px 3px #f36541;
}

.sppb-carousel-pro-text 
 {
   font-family: 'Roboto Slab', serif;
}
.sppb-carousel-pro-text H2
 {
   font-family: 'Roboto Slab', serif;
   font-size: 50px;
   line-height:50px;
   color: #FFF;
   text-align: left;
   text-transform: uppercase;
   font-weight: bold;
   	text-shadow: 3px 3px #f36541;
}

.sppb-carousel-pro-text .banner-title-middle
{
   font-size: 46px;
}

.sppb-carousel-pro-text h3
 {
   font-family: 'Roboto Slab', serif;
   font-size: 20px;
   text-align: left;
   text-transform: uppercase;
   text-shadow: 3px 3px #f36541;
}

.slider-blanc
 {
   font-family: 'Roboto Slab', serif;
   font-size: 30px;
   line-height:30px;
   text-align: left;
   color: #FFF;
   text-transform: uppercase;
   margin-bottom: 10px;
   text-shadow: 3px 3px #f36541;
}
.slider-gris
 {
   color:#3c373b;
   font-size: 35px;
   font-weight: bold;
   
}

.sppb-carousel-pro-text .sppb-btn-default 
 {
   background-color:#3c373b;
   font-size: 15px;
    font-weight: bold;
   color: #FFF;
   margin-top: 10px;
   border-radius: 0;
   border : 1px solid gray;
   
}

.sppb-carousel-pro-text .sppb-btn-default:hover
 {
   background-color:#f36541;
  
   
}
.center-align img
 {

   text-align: center;
   vertical-align: middle;
   margin: auto;

}

.sppb-carousel-indicators
{bottom: -40px !important;}

.test
{
 padding:30px;
 background-color:#3c373b;
}

#offcanvas-toggler > i {
    color: #FFF;
}
#offcanvas-toggler
{
color:#FFF;}


@media only screen and (max-width : 360px) {
/* Styles pour cette Media Queries */
    .sppb-carousel-pro-text H2
 {
   font-family: 'Roboto Slab', serif;
   font-size: 40px;
   line-height:40px;}

.slider-blanc
 {
   font-size: 20px;
   line-height:20px;
}
  .slider-gris
 {
   font-size: 25px;
}
  
  .sppb-carousel-pro-text h3
 {
   font-size: 15px;
}

} 

/* Texte */

.orange {
  color : #e65038;
}

.chrono_credits {
  display : none;
}

/* FORMULAIRE DEVIS EN LIGNE */

.devis-form {
  margin-top:20px;
}

/* LOGO */

#sp-header .logo-wanacom {
  margin: 15px 0 0;
}

/* GESTION ANCRE INTERNE */
a.offseta { position: absolute;  margin-top: -325px; }

/* BLOG //

#sp-main-body {
  padding: 0;
  margin: 0;
}

.page-header {
  background-image:url(/images/2016/04/26/background-wanacom-or.jpg);
  background-repeat:no-repeat;
  background-size:cover;
  background-attachment:scroll;
  background-position:50% 50%;
}

.page-header h1 {
  text-align: center;
}
*/